### Virtual Method

# Camel MessageInfo get_user_flags

since: 3.24

#### Declaration [src]

    const CamelNamedFlags*
    get_user_flags (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

#### Return value

Type: `CamelNamedFlags`

A `CamelNamedFlags` with all the currently set user flags on the `mi`. Do not modify it.

The returned data is owned by the instance.
The return value can be `NULL`.